package com.usoftchina.bi.server.model.vo.configVo;

public class UserGroupInfo {
    private int id;
    private String userGroupName;
    private String userGroupNote;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUserGroupName() {
        return userGroupName;
    }

    public void setUserGroupName(String userGroupName) {
        this.userGroupName = userGroupName;
    }

    public String getUserGroupNote() {
        return userGroupNote;
    }

    public void setUserGroupNote(String userGroupNote) {
        this.userGroupNote = userGroupNote;
    }
}
